Subject: linux-next: build warning after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 13 Jul 2023 12:16:27 +1000

Hi all,

After merging the sound-asoc tree, today's linux-next build (htmldocs)
produced this warning:

include/linux/int_log.h:1: warning: no structured comments found

Introduced by commit

  f97fa3dcb2db ("lib/math: Move dvb_math.c into lib/math/int_log.c")

-- 
Cheers,
Stephen Rothwell